Luxeritas 3.14.0 リリース

Luxeritas 3.14.0

Luxeritas Theme 3.14.0 をリリースしました。

おもに先日リリースされた WP 5.7 への対応です。詳しくは下記の改訂履歴をご覧ください。

改訂履歴

WP 5.7 対応

  1. WP 5.7 だと枠線・トピック・アコーディオンブロックの「ブロックを入れ子にする」状態でブロックを新規作成すると、コンテンツの一番上に空の P タグが挿入されてしまう不具合修正
  2. WP 5.7 のサイトヘルスチェックで SSL が完全に設定されているサイトでも「HTTPS の接続に問題がある」趣旨のメッセージが出てしまう不具合修正(詳しくは このコメント のとおり)

その他

  1. ブロックエディタのギャラリーブロックの仕様がいつの間にか (たぶん WP 5.6 から) 変わっていたので対応させた
  2. 将来的に Google Analytics 4 が AMP 対応した場合に備えて、Google Analytics 4 の AMP 置換に対応させておいた(つもり)